Transform Foundation Server CVE-2014-2577 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 67810
Class: Input Validation Error
CVE: CVE-2014-2577
Remote: Yes
Local: No
Published: Jun 03 2014 12:00AM
Updated: Jun 03 2014 12:00AM
Credit: Juan Francisco
Vulnerable: BottomLine Transform Foundation Server 4.3.1
BottomLine Transform Foundation Server 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus